* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body{
    font-family: 'Inter', sans-serif !important;
    background-color: #fbfbfb !important;
}
/* start header */
.header{
    margin-top: -32px;
}
.header img{
    width: 200px;
}
.button {
    background-color: #ED3061 !important;
    border-radius: 30px !important;
    color: white !important;
    width: 125px;
    height: 37px;
    margin-left: 30px;
  }
  .button:hover {
    color: #000 !important;
    background-color: white !important;
    border-color: #ED3061 !important;
  }
  .navbar .navbar-nav .nav-link {
    color: #1c1c1c;
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
  }
  .navbar .navbar-nav .nav-link.active,
  .navbar .navbar-nav .nav-link:focus,
  .navbar .navbar-nav .nav-link:hover {
    color: #82C341;
  }
  .navbar .navbar-nav .nav-link.active{
    border-bottom: 2px solid #82C341;
  }
  .nav-item{
   margin-left: 30px;
  }
  
/* end header */
/* start main*/

.main h1{
  font-size: 33px;
    color: #171717;
    margin-bottom: 8%;
    margin-top: 14%;
}
.main p{
  font-size: 18px;
line-height: 1.7;
color: #171717
}
.main .button2{
  background-color: white !important;
  border-radius: 56px !important;
  color: #393939 !important;
  width: 180px;
  height: 55px;
  font-size: 23px;
  border: 3px solid #ED3061;
  font-weight: 600;
  margin-top: 3%;
    
}
.main .button2:hover {
  color: #fff !important;
  background-color: #ED3061 !important;
  border-color: #ED3061 !important;
}
.main .image{
  position: relative;
  animation-play-state: paused;
}


@media (max-width:991px) {
  .main .row{
    flex-direction: column-reverse;
  }
  .main h1{
    font-size: 28px;
}
.main p {
  font-size: 16px;}
  .main .button2{
    width: 150px;
    height: 50px;
    font-size: 20px;
  }
}
@media (min-width:700px) and (max-width:990.9px){
  .main .text{
    text-align: start;
    padding: 0px 14%;
  }
}


/* end main */
/* start advantage */
.advantages{
  margin-top: 100px;
  /* background: linear-gradient(180deg, #2CA9E1 -40.57%, #081E27 62.51%); */
  background-image: linear-gradient(to bottom, #2680a8   , #081E27 80%);
  color: white;
  padding-top: 5%;
  padding-bottom: 5%;
}
.advantage{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  font-size: 20px;
  
}
.advantages .icon{
  width: 65px;
  height: 65px;
  border-radius: 50%;
  border: 2px solid #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (min-width:991px) {
  .advantages .bor{
    border-right: 1px solid #fff;
  }
 .advantages hr{
    display: none;
  }
}
@media (max-width:990.9px) {
 .advantages .hr{
    color: #fff;
    width: 136px !important;
    margin: auto !important;
  }
  .advantage{
    padding: 3%;
    margin-top: 2%;
  }
  .advantages .column{
    margin: auto;
  }
  .advantages .md{
    margin-left: 8px;
  }
  .advantages{
    background: linear-gradient(90deg, #2CA9E1 -40.57%, #081E27 62.51%);
  }
}
@media (max-width:567px) {
  
  .advantage p{
    font-size: 17px;
  }
}
/* end adventage */
/* start services */
.services{
  
  color: white;
  text-align: center;
  padding-top: 50px;
  position: relative;
  
}
.services .bg1{
  background-image: url(../images/web.png);
}
.services .bg2{
  background-image: url(../images/mobile.png);
}
.services .bg3{
  background-image: url(../images/desktop.png);
}
.services h1{
  font-family: revert;
    font-weight: bold;
    font-size: 60px;
    color: #000;
}
.services .overlay{
  position: absolute;
}
.service .text h3{
  font-size: 24px;
  padding-top: 5%;
}
.service .text p{
  font-size: 14px;
  line-height: 2;
  padding: 3%;
  text-align: start;
  padding-left: 13%;
}
.service{
  height: 600px;
  border: 3px solid #FFFFFF;
border-radius: 43px;
  width: 300px;
  transition: 1s;
  transition-timing-function: ease-in-out;
}


.service .icon{
  height: 400px;
  border-bottom: 2px solid #fff;
  padding: 28% 0;
}
.service .icon3{
  height: 400px;
  border-bottom: 2px solid #fff;
  padding: 44% 0;
}
.services .ser1{
  display: flex;
  justify-content: center;
  position: relative;
}
.services .ser2{
  display: flex;
  justify-content: center;
  position: relative;
}
.services .ser3{
  display: flex;
  justify-content: center;
  position: relative;
}
.services .ser1::before{
  content: url(../images/service1before.svg);
  position: absolute;
  left: 7%;
  top: -3%;
}
.services .ser1::after{
  content: url(../images/service1after.svg);
  position: absolute;
  bottom: -42px;
  right: 10px;
  
}
.services .ser2::before{
  content: url(../images/service2before.svg);
  position: absolute;
  left: 7%;
  top: -3%;
}
.services .ser2::after{
  content: url(../images/service2after.svg);
  position: absolute;
  bottom: -42px;
  right: 10px;
  
}
.services .ser3::before{
  content: url(../images/service3before.svg);
  position: absolute;
  left: 7%;
  top: -3%;
}
.services .ser3::after{
  content: url(../images/service3after.svg);
  position: absolute;
  bottom: -42px;
  right: 10px;
  
}
.services .hover{
  display: none;
    flex-direction: column;
    justify-content: space-around;
    height: 600px;
    width: 300px;
}

.service:hover{
  display: none;
  opacity: 0;
}
.service:hover + .hover{
  display: flex;
  opacity: 1;
}



@media (max-width:767px) {
  .services h1{
      font-size: 45px;
  }
  
  .services h1 img{
    width: 35px;
  }
}
@media (max-width:567px) {
  .services h1{
      font-size: 32px;
  }
  .services h1 img{
    width: 28px;
  }
  
}
@media (min-width:1200px) and (max-width:1399px) {
  .services .ser1::before {
    left: 0%;
    top: -3%;
}
.services .ser1::after {
  bottom: -50px;
  right: 0;
}
.services .ser2::before {
  left: 0%;
  top: -3%;
}
.services .ser2::after {
bottom: -50px;
right: 0;
}
.services .ser3::before {
  left: 0%;
  top: -3%;
}
.services .ser3::after {
bottom: -50px;
right: 0;
}
}
@media (min-width:992px) and (max-width:1199px) {
  .services .ser1::before {
    left: -4%;
    top: -4%;
}
.services .ser1::after {
  bottom: -45px;
  right: -10px;
}
.services .ser2::before {
  left: -4%;
  top: -4%;
}
.services .ser2::after {
bottom: -45px;
right: -10px;
}
.services .ser3::before {
  left: -4%;
  top: -4%;
}
.services .ser3::after {
bottom: -45px;
right: -10px;
}
}
@media (min-width:768px) and (max-width:991px) {
  .services .ser1::before {
    left: -3%;
    top: -2%;
}
.services .ser1::after {
  bottom: -40px;
    right: -12px;
}
.services .ser2::before {
  left: -3%;
  top: -2%;
}
.services .ser2::after {
bottom: -40px;
  right: -12px;
}
.services .ser3::before {
  left: -3%;
  top: -2%;
}
.services .ser3::after {
bottom: -40px;
  right: -12px;
}
.services .ser3{
  margin: auto;
  margin-top: 5%;
}
}
@media (max-width:768px) {
  .services .ser1::before {
    display: none;
}
.services .ser1::after {
  display: none;
}
.services .ser2::before {
  display: none;
}
.services .ser2::after {
  display: none;
}
.services .ser3::before {
  display: none;
}
.services .ser3::after {
  display: none;
}
}

/* end services */

/* start clients section style*********************************************************************************************************  */
.clients{
  position: relative;
}

.circil-bg1{
  width: 136px;
  height: 136px;
  background-color: rgba(44,169,225,0.2);
  position: absolute;
  right: 33%;
  top: 10%;
  border-radius: 50%;
}
.circil-bg2{
  width: 75px;
  height: 75px;
  background-color: rgba(130,195,65,0.3);
  position: absolute;
  left: 20%;
  bottom: 3%;
  border-radius: 50%;
  z-index: 2;
}
@media (max-width:1199.90px) {
  .circil-bg2{
      bottom: 0%;
  }
}

@media (max-width:991.90px) {
  .circil-bg1{
      right: 25%;
      top: 2%;
  }
  .circil-bg2 {
      bottom: -3%;
      left: 4%;
  }
    .clients .colums {
        display: flex;
        flex-direction: column-reverse;
    }

}
@media (max-width:550.90px) {
  .circil-bg1{
      right: 7%;
      top: 2%;
  }
  .circil-bg2 {
      bottom: -4%;
  }
}
.clinet-titleCol{
  position: relative;
}


.clinet-title h1{
  /* font-family: 'Inter', sans-serif;
  font-weight: bold;
  color: #111827; */
  font-family: revert;
  font-weight: bold;
  color: #000;
  font-size: 60px;
}
.clinet-title-beforimg{
  position: absolute;
  top: 35%;
  left: 33%;
  transform: rotateY(180deg);
}
.clinet-title-afterimg{
  position: absolute;
  right: 33%;
  top: 35%;
 
}

@media (max-width:1399.90px) {
  .clinet-title-beforimg{
      left: 30%;
  }
  .clinet-title-afterimg{
      right: 30%;
  }
}
@media (max-width:1199.90px) {
  .clinet-title-beforimg{
      left: 28%;
  }
  .clinet-title-afterimg{
      right: 28%;
  }
}
@media (max-width:991.90px) {
  .clinet-title-beforimg{
      left: 18%;
      top: 47%;
  }
  .clinet-title-afterimg{
      right: 18%;
      top: 47%;
  }
}
@media (max-width:767.90px) {
  .clinet-title-beforimg{
      left: 6%;
  }
  .clinet-title-afterimg{
      right: 6%;
      top: 47%;
  }
}
@media (max-width:468.90px) {
  .clinet-title h1{
      font-size: 40px;
  }
  .clinet-title-beforimg{
      left: 12%;
      width: 8%;
      top: 42%;
  }
  .clinet-title-afterimg{
      right: 12%;
      width: 8%;
      top: 42%;
  }
}
@media (max-width:380.90px) {
  .clinet-title h1{
      font-size: 37px;
  }
  .clinet-title-beforimg{
      left: 7%;
      width: 9%;
      top: 40%;
  }
  .clinet-title-afterimg{
      right: 7%;
      width: 9%;
      top: 40%;
  }
}


.client-card{
  border: none;
  position: relative;
  background-color: transparent;
}

.clintesCard-body{
  position: relative;
  left: -50px;
}
.client-p{
  color: #6D7280;
  font-size: 16px;
  font-family: 'Inter', sans-serif;
  margin: 0;
}
@media (max-width:450.90px) {
  .clintesCard-body{
      left: 0;
  }
  .client-p{
      font-size: 14px;
  }
}

.client-card::after{
  content: "";
  position: absolute;
  bottom: 0;
  left: 13%;
  width: 80%;
  height: 1px;
  background-color: #E5E7EB;
}
.client-card:last-child::after{
  width: 0;
  height: 0;
  /* background-color: transparent; */
}
.client-circile{
  width: 70px;
  height: 70px;
  background-color:transparent !important;
  border-radius: 50%;
  text-align: left;
  margin: auto;
  position: relative;
  left: 11px;
}
@media (max-width:1199.90px) {
  .client-circile{
      left: 0px;
  }
}
@media (max-width:991.90px) {
  .client-circile{
      left: 13px;
  }
}
@media (max-width:767.90px) {
  .client-circile{
      left: 0px;
  }
}
.client-h5{
  color: #111827;
  font-size: 20px;
  font-family: 'Inter', sans-serif;
  font-weight: bold;
}
@media (max-width:450.90px) {
  .client-h5{
      font-size: 20px;
  }
}

.clients-container{
  box-shadow: 1px 1px 5px 3px #96745040;
  border-radius: 10px;
}
.clients-logoImg{
  border: none;
  height: auto;
  width: 16%;
  margin: 10px 0;
  padding: 0 8px;
  border-radius: 50%;
}
@media (max-width:1399.90px) {
  .clients-logoImg{
      width: 19%;
  }
}
@media (max-width:374.90px) {
  .clients-logoImg{
      width: 23%;
  }
}
@media (max-width:373.90px) {
  .clients-logoImg{
      width: 19%;
  }
}
@media (max-width:372.90px) {
  .clients-logoImg{
      width: 23%;
  }
}
/* end  clients section style*********************************************************************************************************  */
/* end  clients section style*********************************************************************************************************  */
/* end  clients section style*********************************************************************************************************  */



/* start  testimonial section style*********************************************************************************************************  */

.testimonial-title h1{
font-family: 'Inter', sans-serif;
font-weight: bold;
color: #000;
font-family: revert;
font-size: 52px;
}
.testimonial-titleCol{
  position: relative;
}



.testimonial-title-beforimg{
position: absolute;
left: 30%;
top: 26%;
transform: rotateY(180deg);
}
.testimonial-title-afterimg{
position: absolute;
right: 30%;
top: 26%

}



@media (max-width:1399.90px) {
  .testimonial-title-beforimg{
      left: 26%;
  }
  .testimonial-title-afterimg{
      right: 26%;
  }
}
@media (max-width:1199.90px) {
  .testimonial-title-beforimg{
      left: 22%;
  }
  .testimonial-title-afterimg{
      right: 22%;
  }
}
@media (max-width:991.90px) {
  .testimonial-title-beforimg{
      left: 13%;
  }
  .testimonial-title-afterimg{
      right: 13%;
  }
}
@media (max-width:767.90px) {
  .testimonial-title-beforimg{
      left: -2%;
  }
  .testimonial-title-afterimg{
      right: -2%;
  }
}
@media (max-width:575.90px) {
  .testimonial-title-beforimg{
      left: 3%;
    
  }
  .testimonial-title-afterimg{
      right: 3%;
    
  }
}


@media (max-width:532.90px) {
  .testimonial-title h1{
      font-size: 41px;
  }
  .testimonial-title-beforimg{
      left: 3%;
      width: 7%;
      top: 10px;
    
  }
  .testimonial-title-afterimg{
      right: 3%;
      width: 7%;
      top: 10px;
    
  }
}
@media (max-width:532.90px) {
  .testimonial-title h1{
      font-size: 35px;
  }
}

@media (max-width:370.90px) {
  .testimonial-title h1{
      font-size: 30px;
  }
}

.testimonial-area{
position: relative;
padding: 50px 0;
}
.testimonial-area .owl-carousel{
overflow: hidden;
padding: 0 20px;
margin: 0 -40px;
padding-right: 40px;
}

.owl-carousel .owl-stage-outer{
  width: 100%;
/* padding: 30px 50px;
margin-left: -35px; */
width: calc(100% - 100px);   
}
.owl-item{
  margin-right: 118px;
} 
.single-testimonial{
width: 55%;
margin: auto 335px;
border: 4px solid #82C341;
border-radius: 45px;
position: relative;
padding: 36px;
text-align: center;
z-index: 2;
}
@media (max-width:1399.90px) {
  .single-testimonial{
      margin: auto 298px;
  }
}
@media (max-width:1199.90px) {
  .single-testimonial{
      margin: auto 260px;
  }
}
@media (max-width:991.90px) {
  .single-testimonial{
      margin: auto;
  }
}
.single-testimonial h6{
  position: relative;
  bottom: -14px;
}
.single-testimonial p{
  position: relative;
  bottom: -8px;
}
.clinetTestimonial-details h6{
font-weight: bold;
position: relative;
}
.clinetTestimonial-details h6::before{
content: "\f111";
position: absolute;
left: 33%;
color: #111827;
font-family: FontAwesome;
font-size: 8px;
top: 27%;
}

@media (max-width:1399.90px) {
  .clinetTestimonial-details h6::before{
      left: 29%;
  }
}
@media (max-width:1199.90px) {
  .clinetTestimonial-details h6::before{
      left: 24%;
  }
}
@media (max-width:991.90px) {
  .clinetTestimonial-details h6::before{
      left: 33%;
  }
}
@media (max-width:767.90px) {
  .clinetTestimonial-details h6::before{
      left:26%;
  }
}
@media (max-width:525.90px) {
  .clinetTestimonial-details h6::before{
      left:23%;
  }
}
@media (max-width:480.90px) {
  .clinetTestimonial-details h6::before{
      left:18%;
  }
}

@media (max-width:430.90px) {
  .clinetTestimonial-details h6::before{
      left:14%;
  }
}

@media (max-width:400.90px) {
  .clinetTestimonial-details h6::before{
      left:0%;
  }
}

.owl-dots{
text-align: center;
margin-top: 0px;
position: relative;
left: 60px;
}
@media (max-width:991.90px) {
  .owl-dots{
      left: 0px;
      }
}
.owl-dots button{
background-color: #82C341 !important;
width: 15px;
height: 9px;
border-radius: 26px;
margin: 0 5px;
transition: 0.3s;
}
.owl-dots button.active{
width: 50px;
}
.single-testimonial::before{
content: '\f10d';
position: absolute;
left: -35px;
top: -35px;
background-color: #fff;
color: #82C341;
width: 90px;
height: 90px;
font-family: FontAwesome;
display: flex;
align-items: center;
justify-content: center;
font-size: 30px;
border-radius: 100%;
}
.single-testimonial::after{
content: '\f10e';
position: absolute;
right: -35px;
bottom: -35px;
background-color: #fff;
color: #82C341;
width: 90px;
height: 90px;
font-family: FontAwesome;
display: flex;
align-items: center;
justify-content: center;
font-size: 30px;
border-radius: 100%;
}
@media (max-width:991.90px) {
  .single-testimonial{
      width: 100%;
  }
  .owl-carousel .owl-stage-outer{
      width: 100%;
  padding: 0 0;
  margin-left: -35px;
  width: calc(100% - 0px);   
  margin: auto;
  }
  .testimonial-area .owl-carousel{
      margin: auto;
      padding: 0;
  }
  
}
/* end  testimonial section style*********************************************************************************************************  */
/* end  testimonial section style*********************************************************************************************************  */
/* end  testimonial section style*********************************************************************************************************  */


/*  start contast style   ***************************************************************************************************************/ 
.contactUs{
  position: relative;
}
.circilContact-bg1{
width: 72px;
height: 72px;
background-color: rgba(237,48,97,0.3);
position: absolute;
left:  26%;
top: 10%;
border-radius: 50%;
}
.circilContact-bg2{
width: 50px;
height: 50px;
background-color: rgba(44,169,255,0.3);
position: absolute;
right:  27%;
bottom: 6%;
border-radius: 50%;
}
@media (max-width:991.90px) {
.circilContact-bg1{
  width: 70px;
  height: 70px;
  border-radius: 50%;
  left: 5%;
}
.circilContact-bg2{
  width: 70px;
  height: 70px;
  border-radius: 50%;
  right: 8%;
}
}
@media (max-width:500.90px) {
.circilContact-bg1{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  left: 2%;
  top: 2%;
}
.circilContact-bg2{
  width: 80px;
  height: 80px;
  border-radius: 50%;
  right: 2%;
  bottom: 13%;
}
}
form{
  width: 50%;
  margin: auto;
}
.contact-titleCol{
  position: relative;
}
.contact-titleCol h1{
  /* font-family: 'Inter', sans-serif;
  font-weight: bold;
  color: #111827; */
  font-family: revert;
  font-weight: bold;
  color: #000;
  font-size: 56px;
}

.contact-title-beforimg{
  position: absolute;
  left: 33%;
  top: 45%;
  transform: rotateY(180deg);
  }
  .contact-title-afterimg{
  position: absolute;
  right: 33%;
  top: 45%;
  }
  @media (max-width:1399.90px) {
      .contact-title-beforimg{
          left: 30%;
      }
      .contact-title-afterimg{
          right: 30%;
      }
  }
  @media (max-width:1199.90px) {
      .contact-title-beforimg{
          left: 28%;
      }
      .contact-title-afterimg{
          right: 28%;
      }
  }
  @media (max-width:991.90px) {
      .contact-title-beforimg{
          left: 18%;
      }
      .contact-title-afterimg{
          right: 18%;
      }
  }
  @media (max-width:767.90px) {
      .contact-title-beforimg{
          left: 6%;
      }
      .contact-title-afterimg{
          right: 6%;
      }
  }
  @media (max-width:468.90px) {
      .contact-titleCol h1{
          font-size: 40px;
      }
      .contact-title-beforimg{
          left: 12%;
          width: 8%;
      }
      .contact-title-afterimg{
          right: 12%;
          width: 8%;
      }
  }
  @media (max-width:380.90px) {
      .contact-titleCol h1{
          font-size: 37px;
      }
      .contact-title-beforimg{
          left: 7%;
          width: 9%;
          top: 40%;
      }
      .contact-title-afterimg{
          right: 7%;
          width: 9%;
          top: 40%;
      }
  }


.contact-title{
  /* font-family: 'Courgette';
  color: #82ae46; */
  font-family: 'Inter', sans-serif;
  font-weight: bold;
  color: #111827;

}
.contact-form {
/* background-color: #82ae46 ; */
position: relative;
}
.contact-form:before {
content: "";
position: absolute;
width: 26px;
height: 26px;
/* background-color: #82ae46 ; */
transform: rotate(45deg);
top: 50px;
left: -13px;
}

form {
padding: 0 2.2rem;
position: relative;
}

.input-container {
position: relative;
margin: 2rem 0;
text-align: end;
}

.input {
width: 97%;
outline: none;
border: 2px solid #57515157;
background: none;
padding: 0.6rem 1.2rem;
font-family: 'Inter', sans-serif;
color: #111827;
font-size: 0.95rem;
letter-spacing: 0.5px;
border-radius: 10px;
transition: 0.3s;
}

textarea.input {
padding: 0.8rem 1.2rem;
min-height: 150px;
border-radius: 22px;
resize: none;
overflow-y: auto;
}

.input-container label {
position: absolute;
top: 50%;
left: 24px;
transform: translateY(-50%);
padding: 0 0.4rem;
color: #57515157;
font-size: 0.9rem;
font-weight: 400;
pointer-events: none;
z-index: 1000;
transition: 0.5s;
}

.input-container.textarea label {
top: 1rem;
transform: translateY(0);
}
.input-container span {
position: absolute;
top: 0;
left: 25px;
transform: translateY(-50%);
font-size: 0.8rem;
padding: 0 0.4rem;
color: transparent;
pointer-events: none;
z-index: 500;
}

.input-container span:before,
.input-container span:after {
content: "";
position: absolute;
width: 10%;
opacity: 0;
transition: 0.3s;
height: 5px;
background-color: #fff ;
top: 50%;
transform: translateY(-50%);
}

.input-container span:before {
left: 50%;
}

.input-container span:after {
right: 50%;
}

.input-container.focus label {
top: 0;
transform: translateY(-50%);
left: 25px;
font-size: 18px;
background-color: #fff;
  z-index: 111111111;
}
.input-container.focus input{
  box-shadow: 0px 0px 6px 0px #89e30f;
  border:1px solid #82C341;

}
.input-container.focus textarea{
  box-shadow: 0px 0px 6px 0px #89e30f;
  border:1px solid #82C341;

}

.input-container.focus span:before,
.input-container.focus span:after {
width: 50%;
opacity: 1;
}

.send{
background-color: #2CA9E1;
color: #fff;
padding:10px 22px ;
font-size: 18px;
font-family: 'Courgette';
margin: auto;
box-shadow: 0px 0px 7px 2px #d3d3d3d6;

}
@media (max-width:991.90px) {
  form{
      width: 100%;
      padding: 0;
  }
}
/*  end contast style   ***************************************************************************************************************/ 
/*  end contast style   ***************************************************************************************************************/ 
/*  end contast style   ***************************************************************************************************************/ 


/*  start fotter style   ***************************************************************************************************************/ 
footer{
  background-image: linear-gradient(to bottom, #2680a8   , #081E27 80%);
  /* padding: 30px 0; */
  border-top-left-radius: 20px ;
  border-bottom-right-radius: 20px ;
  /* background-color: #31313b; */
}

.footLogo-p{
  font-size: 21px;
  position: relative;
  top: 10px;
}
.footer-about{
padding: 22px 25px;
position: relative;
right: -50px;
color: #fff;
}
.footer-about h3{
  position: relative;
  left: 20px;
}
.about-tbi{
  padding: 0 19px;
}
.footh3{
font-weight: bold;
color: #fff;
font-size: 24px;
}

.contact-Fotter-col{
  padding: 22px 0;
  position: relative;
  right: -70px;
}

.footPage2{
  color: #fff;
  font-size: 16px;
  /* margin: 16px 0px; */
  position: relative;
  transition: all 0.5s ease;
  text-decoration: none;
  margin-bottom: 10px;
  transition: all 0.5s;
}


.footPage2:hover{
  letter-spacing: 1px;
  color: #fff;
}
.fotter-company-col{
  padding: 22px 0;
  position: relative;
  right: -70px;
}
.footPage{
color: #fff;
font-size: 15px;
position: relative;
transition: all 0.5s ease;
text-decoration: none;
line-height: 26px;
}
.footPage:hover{
color: #fff;
padding-left: 8px;
}
.footPage:hover::before{
content: "\f105";
position: absolute;
top: 0;
left: -11px;
color: #fff;
font-family: 'FontAwesome';
}
.social-links a{
  display: inline-block;
  /* height: 40px; */
  /* width: 40px; */
  /* background-color: rgba(255,255,255,0.5); */
  /* margin: 0 10px 10px 0; */
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #fff;
  transition: all 0.5s ease;
  /* margin: auto; */
  padding: 10px;
  cursor:pointer;
}

@media (max-width:1457.90px) {
  .fotter-company-col{
      padding: 22px 0;
      position: relative;
      right: -50px;
    }
}

@media (max-width:1399.90px) {
  .fotter-company-col{
      padding: 22px 0;
      position: relative;
      right: -70px;
    }
}
@media (max-width:1280.90px) {
  .footer-about,.contact-Fotter-col,.fotter-company-col{
      right: -30px;
    }
}



@media (max-width:1199.90px) {
  .footerLogo{
      width: 100%;
  }
  .social-links a{
      width: 23%;
  }
  .social-links a img{
      width: 100%;
  }
  .footer-about,.contact-Fotter-col,.fotter-company-col{
      right: -40px;
      padding: 22px 0;
    }

}
@media (max-width:1038.90px) {
  .footer-about,.contact-Fotter-col,.fotter-company-col{
      right: -40px;
  }
}
@media (max-width:991.90px) {
  .social-links a{
      width: auto;
  }
  .social-links a img{
      width: 100%;
  }
  .footPage {
      color: #fff;
      font-size: 16px;
      position: relative;
      transition: all 0.5s ease;
      text-decoration: none;
      line-height: 32px;
  }
  .footer-about,.contact-Fotter-col,.fotter-company-col{
      right:0px;
      padding: 0;
  }
  .footer-about h3 {
      position: relative;
      left: 0px;
}
}
.copyRight-fotter{
  color: #fff;
  letter-spacing: 1px;
  font-family: 'Inter', sans-serif;
}
.copyRight-a{
  text-decoration: none;
  color: #fff;
}

/*  end fotter style   ***************************************************************************************************************/ 
/*  end fotter style   ***************************************************************************************************************/ 
/*  end fotter style   ***************************************************************************************************************/


.nav-bullets {
    position: fixed;
    right: 0;
    top: 78%;
    transform: translateY(-50%);
    width: 40px;
    z-index: 1000;
}

    .nav-bullets .bullet {
        margin: 20px auto;
        border-radius: 50%;
        cursor: pointer;
        position: relative;
        left: -150%;
    }


